incubator-couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Candler <B.Cand...@pobox.com>
Subject Re: 0.11.0 release problem
Date Wed, 24 Mar 2010 10:31:31 GMT
On Wed, Mar 24, 2010 at 11:25:10AM +0100, Germain Maurice wrote:
> I succeeded to install CouchDB 0.11.0 from http://people.apache.org/~nslater/dist/0.11.0/apache-couchdb-0.11.0.tar.gz
> 
> But i have a problem with "invalid UTF-8 JSON".

What does
    ls /usr/local/lib/couchdb/erlang/lib
show?

If there are multiple versions of couchdb, mochiweb or any other erlang
library, delete all the old ones (or just zap the whole directory and then
'make install' again)

HTH,

Brian.

Mime
View raw message